UAD 4.8.4 and 4.8.4-0100 conficts with novell-edirectory-expat-32bit-9.2.5-6.x86_64

Hello everybody,

I saw it briefly mentioned in another post (with an entirely different subject). I found no resolution in that post, and am wondering if someone might know of a fix.

When upgrading I get

# rpm -Fvh netiq-DXMLuad.rpm

Preparing...                          ################################# [100%]
        file /opt/novell/eDirectory/lib from install of netiq-DXMLuad-4.8.4-0100.noarch conflicts with file from package novell-edirectory-expat-32bit-9.2.5-6.x86_64
        file /opt/novell/eDirectory/lib from install of netiq-DXMLuad-4.8.4-0100.noarch conflicts with file from package novell-edirectory-xdaslog-32bit-9.2.5-0.x86_64

This patch has been out for a while, and I can see that someone else has seen this.

Does anyone know how to fix it?

eDir is 9.2.5

dxmleng is 4.8.4.0

-Nicolai